[
  {
    "background": 0,
    "attribute": 1
  },
  {
    "border": 0,
    "attribute": 1
  },
  {
    "width": 20,
    "attribute": 1
  },
  {
    "width": 13,
    "attribute": 1
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 53,
    "attribute": 0
  },
  {
    "tile": 124,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 53,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 53,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 127,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 126,
    "attribute": 0
  },
  {
    "tile": 127,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 53,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 53,
    "attribute": 0
  },
  {
    "tile": 53,
    "attribute": 0
  },
  {
    "tile": 53,
    "attribute": 0
  },
  {
    "tile": 53,
    "attribute": 0
  },
  {
    "tile": 53,
    "attribute": 0
  },
  {
    "tile": 53,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 122,
    "attribute": 0
  },
  {
    "tile": 124,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 116,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 53,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 53,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 125,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 126,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 53,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 53,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 125,
    "attribute": 0
  },
  {
    "tile": 124,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 53,
    "attribute": 0
  },
  {
    "tile": 53,
    "attribute": 0
  },
  {
    "tile": 53,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 126,
    "attribute": 0
  },
  {
    "tile": 127,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 125,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 125,
    "attribute": 0
  },
  {
    "tile": 124,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 127,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 127,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 124,
    "attribute": 0
  },
  {
    "tile": 123,
    "attribute": 0
  },
  {
    "tile": 122,
    "attribute": 0
  },
  {
    "tile": 125,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 53,
    "attribute": 0
  },
  {
    "tile": 53,
    "attribute": 0
  },
  {
    "tile": 53,
    "attribute": 0
  },
  {
    "tile": 53,
    "attribute": 0
  },
  {
    "tile": 35,
    "attribute": 0
  },
  {
    "tile": 27,
    "attribute": 0
  },
  {
    "tile": 26,
    "attribute": 0
  },
  {
    "tile": 53,
    "attribute": 0
  },
  {
    "tile": 53,
    "attribute": 0
  },
  {
    "tile": 53,
    "attribute": 0
  },
  {
    "tile": 53,
    "attribute": 0
  },
  {
    "tile": 53,
    "attribute": 0
  },
  {
    "tile": 53,
    "attribute": 0
  },
  {
    "tile": 124,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 122,
    "attribute": 0
  },
  {
    "tile": 123,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 124,
    "attribute": 0
  },
  {
    "tile": 124,
    "attribute": 0
  },
  {
    "tile": 123,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 124,
    "attribute": 0
  },
  {
    "tile": 53,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 124,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 53,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  },
  {
    "tile": 24,
    "attribute": 0
  },
  {
    "tile": 21,
    "attribute": 0
  },
  {
    "tile": 18,
    "attribute": 0
  },
  {
    "tile": 17,
    "attribute": 0
  },
  {
    "tile": 31,
    "attribute": 0
  },
  {
    "tile": 0,
    "attribute": 0
  }
]